@media all and (max-width: 1186px){
    .main{
        width: 100%;
    }
    .saleoff input{
        width: 100%;
    }
    .contact-ohido{
    }
}
@media all and (max-width: 980px){
    .main{
        width: 100%;
    }
    .customers-show a>img{
        height: auto;
    }
    .menu-pull{
        display: block;
    }
    .line-heat{
		border: none;
	}
    .header-right-top,.right-menu,.banner-sale-2,.banner-sale-3,.notify,.banner-sale-1:last-child,.line-botom{
        display: none;
    }
    .content-right,.faqs-content{
        width: 63%;
    }
    .content-left
	{
        width: 35%;
    }
    .icon-search {
        width: 90%;
        right: 0;
        left: 0;
        margin: 0 auto;
		bottom: -10px;
    }
    .category-news {
        width: 47%;
        margin-right: 0;
        margin-left: 10px;
    }
    .block-banner-slideshow{
        height: auto;
    }
    .slider img,
    .contact-ohido-1,
    .saleoff input,
    .banner-sale-1 img,
    .banner-sale-3 img,
    .header-right-bottom,
    form.form-contact,
    .form1,.form2
	{
        width: 100%;
    }		.slider>.slides{height:145px;}	.slider>.slides>img{height:145px;}	.slider.no-js>.slides>img:first-child{height:145px}			
    .contact-ohido{
        width: 50%;
    }	
    .footer-question,
    .chinhsach-footer a
	{
        width: 33%;
    }	
    .bank{
        width: 49%;
    }	
    .header-left
	{
        width: 40%;
    }
    .header-right{
        width: 60%;
    }
    .margin-bank{
        margin: 0;
        margin-top: 15px;
        margin-left: 2%;
    }
    .padding-cat{}
	
	.information-category,
    .image-category,
    .new-product{
        width: 100%;
    }
}

@media all and (max-width: 800px){
    .content-right,.content-left,.footer-top-1,.bank,.footer-question,.footer-right-top,.widthmenu,.faqs-content,.width-aq{
        width: 100%;
    }	
    .footer-question {
    margin-top: 20px;
    margin: 0 80px;
    width: 80%;
    float: left;
    margin-bottom: 20px;
    }
    .category-news {
        width: 31%;
    }
    .col.col-4 {
    /*margin-top: 25px;*/
    width: 33%;
}
.line-botom {
     display: block; 
}
    .banner,.news-top-1{
        display: none;
    }
    .saleoff,.banner-sale-1 {
        border: none;
        margin: 10px;
        width: 96%;
    }
    .contact {
        margin: 0 4%;
    }
    .footer {
        margin: 10px;
    }
/*    .top-menu {
        margin: 0 80px;
        width: 65%
    }*/
    .margin-bank{
        margin: 0;
        margin-top: 15px;
    }
    .content-news {
        padding: 10px;
        margin: 10px;
        overflow: hidden;
    }
    .content-category {
        margin: 10px;
    }
    .bank {
        margin: 10px;
        width: 96.5%;
    }
    .customers{
        width: 97%;
        margin: 10px;
    }
    .main-header{
        margin: 10px;
    }
    .white{
        background: none;
    }
    .backgroud-block-new{
        border: none;
    }
/*        .boder-title-fotter {
    border-top: 1px solid rgba(255, 255, 255, 0.61);
    border-bottom: 1px solid rgba(255, 255, 255, 0.61);
}
h2.title-footer {
    width: 65%;
    margin-left: 30px;
    margin-bottom: 0;
}
.bound-payment{
    padding: 0;
}*/
}

@media all and (max-width: 640px){
    .category-news{
        width: 47%;
    }
    .cart-home a{
        padding: 0 8px;
    }
    .footer-top-1,.content-contact-1,.content-contact-2{
        width: 100%;
        margin-left: 0;
    }
    .content-contact{
        padding-right: 0;
    }
    .main-nav{
        width: 200px;
    }
    .contact-ohido-1{
        width: 100%;
        margin: 0 auto;
    }
    .contact-ohido-1 img, .contact-ohido {
        float: none;
        margin: 0 auto;
        display: block;
    }
    .text-contact{
        margin: 15px;
    }
    .line-botom {
		display: none; 
	}

	input.search {
		width: 255px;
		height: 40px;
		margin-left: 50px;
	}
	button.icon {
		left: 255px;
	}
    .top-menu {
        margin: 0 80px;
        width: 65%
    }
    .col.col-4 {
    margin-top: 25px;
    width: 100%;
	}
}

@media all and (max-width: 550px){
/*    .information-category,
    .image-category,
    .new-product{
        width: 100%;
    }*/
    .img-static{
        width: 100%;
        float: none;
    }
    .popup-box {
    width: 100%;
    left: 0;
    top: 0;
}
.boder-title-fotter {
    border-top: 1px solid rgba(255, 255, 255, 0.61);
    border-bottom: 1px solid rgba(255, 255, 255, 0.61);
}
 
}

@media all and (max-width: 450px){
    .category-news,.title-faqs-products,.title-faqs-news,.title-faqs{
        width: 100%;
        margin-left: 0;
    }
    .footer-question{
        width: 100%;
        margin: 0;
    }
    .img-static{
        width: 100%;
        float: none;
    }
        span.clock {
    padding-left: 0;
    padding-top: 35px;
    padding-right: 0;
    margin-left: 3px;
    text-align: center;
}
span.span-footer {
    background: url(fb.png) no-repeat center 0;
}
span.span-footer-1 {
    background: url(youtube.png) no-repeat center 0;
}
span.span-footer-3 {
    background: url(google.png) no-repeat center 0;
    /* padding-left: 55px !important; */
}
span.span-footer-2 {
    background: url(hoidap.png) no-repeat center 0;
}
.popup-box {
    width: 100%;
    left: 0;
    top: 0;
}
.top-menu {
        margin: 0;
        width: 100%;
    }
    .boder-title-fotter {
    border-top: 1px solid rgba(255, 255, 255, 0.61);
    border-bottom: 1px solid rgba(255, 255, 255, 0.61);
}
h2.title-footer {
    width: 65%;
    margin-left: 30px;
    margin-bottom: 0;
}
.bound-payment{
    padding: 0;
}
    
}

@media all and (max-width: 320px){
    .category-news{
        width: 100%;
        margin-left: 0;
    }
    .views{
        margin: 0;
    }
    .cart-home a{
        padding: 0 6px;
    }
    .main-nav li:first-child{
        font-size: 14px;
        width: 100%;
    }
    .main-nav-1 li:first-child{
        font-size: 14px;
        width: 100%;
    }
    .main-nav a{
        padding: 10px;
        padding-left: 35px;
		font-size: 12px;
    }
    .main-nav-1 a{
        padding: 10px;
        padding-left: 35px;
		font-size: 12px;
    }
    .header-left img {
        width: 158px;
        margin-top: 10px;
    }
    .cart-home a img{
        width: 25px;
    }
    .main-menu-footer {
    width: 60%;
    margin-left: 50px;
}
.header-left {
    width: 45%;
}
.header-right {
    width: 55%;
}

}

.map-responsive{
    overflow:hidden;
    padding-bottom:56.25%;
    position:relative;
    height:0;
}
.map-responsive iframe{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}